### Property

# WebKit URIResponse:content-length

unstable since: 6.0

#### Declaration

    property content-length: guint64 [ read ]

#### Description [src]

The expected content length of the response.

Type: | `guint64`
Available since: | 6.0

Default value | 0
Getter method | `webkit_uri_response_get_content_length()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no